.navbar-nav>.notifications-menu>.dropdown-menu {
     width: 160px !important;
}
.loading{
     margin: 50px auto;

}
.page{
     padding: 45px;
}
.info-doc.table>tbody>tr>th, .info-doc.table>tbody>tr>td {
     border-top: none;
     padding: 3px;
}
.form-group ul{
     list-style: none;
     color: #dd4b39;
}
.treeview-menu>li {
     margin: 0 0 0 15px;
}
@media (max-width: 768px) {
     #doc_list_wrapper, .form-table {
          /*overflow: auto;*/
          /*overflow-x: auto;*/
          overflow: scroll;
     }
     #hs_stockbundle_operation_articles td{
          min-width: 100px;
     }

}

.logo-lg img {
    max-width: 100%;
}

.logo-mini img{
    height: 50px;
}
.logo-lg img{
     height: 50px;
 }
span.logo-text {
    color: #6a1512;
    font-weight: bold;
}

.undefined {
    background-color: #ec6a5e !important;
    color: white !important;
    border: 1px solid #e32c1b !important;
}
.undefined:hover {
    background-color: #e74030 !important;
    color: white !important;
    border: 1px solid #e32c1b !important;
}
.cours {
    background-color: #4A90E2 !important;
    color: black !important;
    border: 1px solid #357ABD !important;
}
.cours:hover {
    background-color: #357ABD !important;
    color: black !important;
    border: 1px solid #2B6699 !important;
}

.examen {
    background-color: #50E3C2 !important;
    color: white !important;
    border: 1px solid #3AB798 !important;
}
.examen:hover {
    background-color: #3AB798 !important;
    color: white !important;
    border: 1px solid #2F8E7A !important;
}

.tp {
    background-color: #B8E986 !important;
    color: #333 !important;
    border: 1px solid #A0D767 !important;
}
.tp:hover {
    background-color: #A0D767 !important;
    color: #333 !important;
    border: 1px solid #86C04F !important;
}

.control {
    background-color: #F5A623 !important;
    color: white !important;
    border: 1px solid #D5891B !important;
}
.control:hover {
    background-color: #D5891B !important;
    color: white !important;
    border: 1px solid #B96D14 !important;
}

.td {
    background-color: #9B9B9B !important;
    color: #F0F0F0 !important;
    border: 1px solid #7A7A7A !important;
}
.td:hover {
    background-color: #7A7A7A !important;
    color: #F0F0F0 !important;
    border: 1px solid #5F5F5F !important;
}

.select2-container {
     width: 100% !important;
}
.navbar-nav>.messages-menu>.dropdown-menu>li .menu>li>a>h4{
     margin: 0;
}
.navbar-nav>.messages-menu>.dropdown-menu>li .menu>li>a>p {
     margin: 0;
}
.navbar-nav>.messages-menu>.dropdown-menu li.not_seen
{
    font-weight: bold;
    background-color: #eee;
}
.navbar-nav>.messages-menu>.dropdown-menu li.not_seen h4,
.navbar-nav>.messages-menu>.dropdown-menu li.not_seen p
{
    font-weight: bold;
}
img#preview {
    border-radius: 20px;
}
.table.table-striped p {
    line-height: 34px;
    /* font-size: 30px; */
    text-align: center;
    padding: 0;
    margin: 0;
}
.dropdown-menu-top-right {
    bottom: 100% !important;
    right: 0 !important;
    top: auto !important;
    left: auto !important;
}
img.thumbnail{
    height: 100px;
}
.table-album tr td{
    vertical-align: middle;
}
.file_input{
    display: inline-block;
    padding: 10px 16px;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: bold;
    border-radius: 3px;
    color: #008BFF;
    border: 1px solid #008BFF;
    vertical-align: middle;
    background-color: #fff;
    margin-bottom: 10px;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.05);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.file_input:hover,
.file_input:active {
    background: #008BFF;
    color: #fff;
}
.image-item {
    background-color: #f4f4f4;
    padding: 5px;
}
.image-item .thumbnail{
    margin-bottom: 0; width: 100%; height: auto;
}

.dropzone {
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white;
}
.external-event {
    cursor: auto;
}

.label-fuchsia {
    background-color: #f012be !important;
}
.label-aqua {
    background-color: #00c0ef !important;
}
.label-light-blue {
    background-color: #3c8dbc !important;
}
.label-white{
    background-color: #ffffff !important;
    color: #0b3e6f !important;
}
td.link{
    cursor: pointer;
}
.line-evaluation .cancel, .line-assignation .cancel, .line-planning .cancel, .line-planline .cancel, .line-schedule .cancel, .line-attribution .cancel, .line-timetable .cancel{
    display: none;
}
.bg-aqua-active .action2{
    display: none !important;
}
.bg-aqua-active .cancel{
    display: block !important;
}
.form-inline .form-control.input-footer {
    width: 100%;
}
@media only screen and (max-width: 720px) {
    .dataTables_wrapper{
        overflow: scroll;
    }
}

/*
.sidebar-big-menu li a{
    text-align: center;
}
.sidebar-big-menu li a i{
    font-size: 40px;
    display: block;
}
.sidebar-big-menu li a span{
    font-size: 14px;
}
*/

.tuto-hover:hover{
    background-color: #e3f3fb;
}

#situation_global .input-amount{
    min-width: 60px;
}
.dataTables_scroll .dataTables_scrollBody{
    padding-bottom: 50px;
}
.input-warning {
    background-color: #FFEB9C; /* Couleur de fond jaune clair */
    color: #9C5700; /* Couleur de texte brun foncé */
    border: 1px solid #D8C079; /* Bordure jaune doré */
}
.input-danger{
    background-color: #FFC7CE; /* Couleur de fond rouge clair */
    color: #9C0006; /* Couleur de texte rouge foncé */
    border: 1px solid #D99A9E; /* Bordure rouge clair */
}

.input-success {
    background-color: #C6EFCE; /* Couleur de fond vert clair */
    color: #006100; /* Couleur de texte vert foncé */
    border: 1px solid #A4C2A5; /* Bordure vert clair */}

.input-default {
    background-color: #fff; /* Couleur de fond gris */
    color: #000; /* Couleur de texte gris foncé */
    border: 1px solid #BFBFBF; /* Bordure gris foncé */
}
.month-price{
    text-align: center;
}

.event-exam {
    background-color: #ffcccc;
    color: #d9534f; /* Texte en rouge */
}

.event-event {
    background-color: #ccffcc;
    color: #5cb85c; /* Texte en vert */
}

.event-meeting {
    background-color: #ccccff;
    color: #337ab7; /* Texte en bleu */
}
.login-box {
    width: 400px;
    margin: 7% auto;
}